
<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>

<style>
body {background-color:red ;color: yellow}
h1 {font-family:harrington;font-size:200%;text-align:center;}
h2 {font-family:papyrus;font-size:150%;text-align:center;}
h3 {font-family:papyrus;font-size:125%;}
p {font-family:papyrus;font-size:100%;}
li {font-family:papyrus;font-size:100%;}
a {font-family:papyrus;font-size:100%;}

table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:3px;
}
</style>

</head>
<body>

<!--This is an example comment. It is not displayed by the browser-->  

<!--                         --> 
<!--         \|||/           --> 
<!--         (o o)           --> 
<!--------ooO-(_)-Ooo----------> 
<!--                         --> 
<!--    Killroy was here     --> 
<!--                         -->

<!-- try changing the style settings
body {background-color:pink ;color: purple}
h1 {font-family:Copperplate;font-size:300%;text-align:center;}
h2 {font-family:Copperplate;font-size:200%;text-align:center;}
h3 {font-family:Copperplate;font-size:125%;}
p {font-family:Copperplate;font-size:100%;}
li {font-family:Copperplate;font-size:100%;}
a {font-family:Copperplate;font-size:100%;}                        --> 


<!-- line returns in the html doc are ignored --> 
<!-- so the following three lines are displayed --> 
<!-- as one continuous line of text --> 
Paste this text to 
https://www.w3schools.com/html/tryit.asp?filename=tryhtml_default_default
to see what it does
<a href="https://www.w3schools.com">Visit W3Schools.com!</a>

<h1>Scott Was Here This is a Heading</h1>
<h2>Scott was here also --- This is a Heading 2</h2>
<p>This is a paragraph.</p>

<b> This is bold text </b> 
<br>
<i> This is italic text</i> 
<br>
<u> This is underline text (users might mistake as a hyperlink)</u> 
<br>
<strong> This is very important strong text </strong> 

<hr style="width:80%">

<pre>Preformatted text. This reproduces     spacing     ,line breaks,
and layout of text.
    1) Item 1
    2) Item 2
    	a) sub item 1
</pre>

<ol> Ordered list (items are numbered)
<li> Designates an individual item in a list</li> 
<li> Designates an individual item in a list</li> 
<li> Designates an individual item in a list</li> 
</ol> 

<ul> Unordered list (bulleted items)
<li> Designates an individual item in a list</li> 
<li> Designates an individual item in a list</li> 
<li> Designates an individual item in a list</li> 
</ul> 

<h3>This is an example of a table</h3>
<a>
    
<table>
  <tr>
    <th>Name</th>
    <th>Phone Number</th>
    <th>Program</th>
  </tr>
  <tr>
    <td>Joe Smith</td>
    <td>440-366-7644</td>
    <td>Electronics</td>
  </tr>
  <tr>
    <td>Pam Jones</td>
    <td>440-543-7755</td>
    <td>Engineering</td>
  </tr>
  <tr>
    <td>Ron Jackson</td>
    <td>440-216-3476</td>
    <td>Math</td>
  </tr>
</table>   
    </a>


</body>
</html>
